PRODUCT STUDIO
产品图片1 / 7
Zyxel GS2210-8-GB0101F 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
否
DHCP功能
以太网供电Poe支持
否
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
组合SFP端口数量
2
SSH/SSL支持
是
CPU防御
是
包装深度
214 mm
包装宽度
366 mm
包装高度
79 mm
包含的电缆
AC
可堆叠
是
MIB 支持
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
虚拟LAN功能
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL支持
是
VLAN支持
是
®